﻿@charset "utf-8";
/* CSS Document */
/**************************************
 Thermos L.L.C. 
 CSS - dropdown navigation
 ©2009 Method Engine, LLC
 www.methodengine.com
***************************************/


#sddm {	margin: 0; margin: 53px 60px 0 10px; padding: 0; z-index: 30; float: left; }
#homepage #sddm { margin: 53px 70px 0 10px; padding: 0; z-index: 30; float: right;}
#sddm li{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
}
#sddm li.lst a { padding-right: 0;}
#sddm li a
{	display: block;
	margin: 0;
	padding: 16px 15px 0;
	width: auto;
	color: #555;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1px;
}
#sddm li a#lifestyles { padding-right: 17px; }
#sddm li a:hover { color: #000; }
#sddm #products { padding-right: 35px; 	}	
#sddm #whatmatterstous { margin-left: -15px; }
#sddm li a span {
	background: transparent url(../imgs/nav/nav-arrow.gif) 0 2px no-repeat;
	display: block;
	padding-left: 2px;
}

/* DROP DOWN */
#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 10px 0 15px 0;
	padding: 0 0 15px 0;
	width: 180px;
	background: url(../imgs/nav/dd_btm.png) left bottom no-repeat;
	z-index: 999;
}

p#menutop1 { position: relative; margin: -10px 0 0 0; padding: 0; background:url(../imgs/nav/tab_top2.png) top no-repeat; }
p#menutop2 { position: relative; margin: -10px 0 0 0; padding: 0; background:url(../imgs/nav/tab_top.png) top no-repeat; }
p#menutop3 { position: relative; margin: -10px 0 0 0; padding: 0; background:url(../imgs/nav/whatmatterstous_top.png) top no-repeat; }

#sddm div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 0 22px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #666;
	font: 12px arial;
	line-height: 22px;
	letter-spacing:0;
}
#sddm div a:hover {	color: #ed1b2e;  }

/************* TERMOS TECHNOLOGY FLASH ANIMATION **********************/
div #flashcontent { visibility: visible; z-index: 1000; }
div #closeBtn { 
	position: absolute; 
	width: 565px; 
	text-align: right; 
	margin: 8px 9px 0 0; 
	visibility: visible; 
	z-index: 1001; 
	cursor: pointer; 
}
div #thermos-technology-animation {
	position: absolute;
	z-index:999;
	width: 565px;
	height: 460px;
	margin: 0;
	margin-top: 60px;
	margin-left: 29%;
	padding: 0;
	left: 0px;
	visibility: visible;
}
div #thermos-technology-animation.showAnim {
	width: 565px;
	height: 460px;
	margin: 0;
	margin-top: 60px;
	margin-left: 29%;
	padding: 0;
	left: 0px;
	visibility: visible;
}
div #thermos-technology-animation.hideAnim { display: none; }